Subject: disklabel????

From: [email-masked] (T. William Wells)

I'm running with August 1 binaries and I'm attempting to disklabel a new disk.
No matter what, I can't seem to get the disk label *on* the disk. What's up?
What's the fix?